🔗 REST APIMetrics V1
Listing of all supported metrics for symbol
Get data metrics for symbol. Returns only symbol-level metrics (entries that have a symbol associated).
The symbol_id field is always populated with the CoinAPI symbol identifier.
Authorization<token>
API Key is required to access the endpoints
In: header
Query Parameters
metric_id?string
Metric identifier (from the Metrics -> Listing)
exchange_id?string
Exchange identifier (from the Metadata -> Exchanges)
symbol_id?string
Symbol identifier (from the Metadata -> Symbols)
Response Body
curl -X GET "https://example.com/v1/metrics/symbol/listing"[ { "metric_id": "LIQUIDATION_TIME_IN_FORCE", "symbol_id": "BINANCEFTS_PERP_ETC_USDT", "exchange_id": "BINANCEFTS" }, { "metric_id": "LIQUIDATION_ORDER_TYPE", "symbol_id": "BINANCEFTS_PERP_EOS_USDT", "exchange_id": "BINANCEFTS" }, { "metric_id": "LIQUIDATION_ORDER_STATUS", "symbol_id": "BINANCEFTS_PERP_EOS_USDT", "exchange_id": "BINANCEFTS" }]